<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="10dp"
    android:layout_marginLeft="10dp"
    android:background="@drawable/shape_w_bg8"
    android:orientation="vertical"
    android:paddingLeft="16dp"
    android:paddingTop="10dp"
    android:paddingRight="16dp"
    android:paddingBottom="10dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/tv1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="编号: "
            android:textColor="@color/black"
            android:textSize="16dp"
            android:textStyle="bold"></TextView>

        <TextView
            android:id="@+id/tvBh"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/tv1"
            android:gravity="center"
            android:textColor="#007AFF"
            android:textSize="16dp"
            android:textStyle="bold"
            tools:text="编号: "></TextView>

        <TextView
            android:id="@+id/tvEdit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:background="@drawable/shape_gray_bg11"
            android:gravity="center"
            android:paddingLeft="14dp"
            android:paddingTop="4dp"
            android:paddingRight="14dp"
            android:paddingBottom="4dp"
            android:text="修改"
            android:textColor="#007AFF"
            android:textSize="10dp"></TextView>

        <TextView
            android:visibility="gone"
            android:id="@+id/tvType"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/black"
            android:layout_below="@+id/tv1"
            android:layout_marginTop="8dp"
            android:gravity="center"
            ></TextView>

        <TextView
            android:layout_toRightOf="@+id/tvType"
            android:layout_centerHorizontal="true"
            android:id="@+id/tvSj"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv1"
            android:layout_marginTop="8dp"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="14dp"
            tools:text="时间"></TextView>


    </RelativeLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="8dp"
        android:background="@color/color_line"></View>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tvQd"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="18dp"
            android:textStyle="bold"
            tools:text="大和速递"></TextView>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tvCph"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignTop="@+id/tvSj"
                android:layout_alignParentRight="true"
                android:textColor="@color/black"
                android:textSize="14dp"
                tools:text="时间"></TextView>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/go"></ImageView>

        </LinearLayout>

        <TextView
            android:id="@+id/tvZd"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="18dp"
            android:textStyle="bold"
            tools:text="大和速递"></TextView>
    </LinearLayout>


    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="10dp"
        android:background="@color/color_line"></View>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="运输吨数:"
            android:textColor="@color/color_9"></TextView>

        <TextView
            android:id="@+id/tvDs"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_weight="1"
            android:textColor="@color/black"
            tools:text="2000000"></TextView>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="物品种类:"
            android:textColor="@color/color_9"></TextView>

        <TextView
            android:id="@+id/tvZl"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_weight="1"
            android:textColor="@color/black"
            tools:text="20000"></TextView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="司        机:"
            android:textColor="@color/color_9"></TextView>

        <TextView
            android:id="@+id/tvSjName"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_weight="1"
            android:textColor="@color/black"
            tools:text="2000000"></TextView>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="电       话:"
            android:textColor="@color/color_9"></TextView>

        <TextView
            android:id="@+id/tvDh"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_weight="1"
            android:ellipsize="end"
            android:maxLines="1"
            android:textColor="@color/black"
            tools:text="20000"></TextView>
    </LinearLayout>


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="身份证号:"
            android:textColor="@color/color_9"></TextView>

        <TextView
            android:id="@+id/tvSfzh"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:textColor="@color/black"></TextView>
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="开始时间:"
            android:textColor="@color/color_9"></TextView>

        <TextView
            android:id="@+id/tvStartSj"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:textColor="@color/black"></TextView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="到达时间:"
            android:textColor="@color/color_9"></TextView>

        <TextView
            android:id="@+id/tvEndTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:textColor="@color/black"></TextView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="备注:"
            android:textColor="@color/color_9"></TextView>

        <TextView
            android:id="@+id/tvBz"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:textColor="@color/black"></TextView>
    </LinearLayout>

</LinearLayout>